#include "K38MoveToTargetLocationDogState.h"
#include "AITypes.h"
#include "Navigation/PathFollowingComponent.h"

void UK38MoveToTargetLocationDogState::Authority_OnMoveCompleted(FAIRequestID RequestID, EPathFollowingResult::Type Result)
{

}

UK38MoveToTargetLocationDogState::UK38MoveToTargetLocationDogState()
{
	this->_perchRadiusThreshold = 30.000000;
}
